@charset "utf-8";

/* CSS Document */

/* Reset start==============================don't update=================================================== */
*{margin:0; padding:0;word-break:keep-all;}
img{border:0; vertical-align:top;}


/* Headings */
h1,h2,h3,h4,h5,h6{margin:0 0 5px; line-height:1.35; color:#555;}
h1{font-size:20px; font-weight:normal;}
h2{font-size:18px; font-weight:normal;}
h3{font-size:16px; font-weight:bold;}
h4{font-size:14px; font-weight:bold;}
h5{font-size:12px; font-weight:bold;}
h6{font-size:11px; font-weight:bold;}

.sideBoxContentItem{
	text-align:center;}
/* Forms */
form{display:inline;}
fieldset{border:0;}
input, select, textarea, button {
    color: #333333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
}
/* Table */
table{border:0; empty-cells:show; font-size:100%;border-spacing:0;}
caption,th,td{  font-weight:normal;}

/* Content */
p{margin:0px;padding:0px;}
strong{font-weight:bold;}
address{font-style:normal; line-height:1.35;}
cite{font-style:normal;}
q,blockquote{quotes:none;}
q:before,q:after{content:'';}
small,big{font-size:1em;}

/* Lists */
ul,ol,dl,dt,dd,li{padding:0;margin:0;list-style:none; }


body{   background:none repeat scroll 0 0 #A9A9A9;
    color: #333;
    font-family: Verdana;
    font-size: 11px;}

.web_wrapper{width:985px;margin:0px auto;background:url(../images/content_bg.jpg) no-repeat top center #fff;padding:0px 6px;position:relative;}
.web_page{border-top: 1px solid #D1D1D1;width:985px; overflow:hidden;}
.web_main_content{ min-height:400px; text-align:left;width:985px;}
.web_main_block{width:752px;}

.f_left {
    float: left !important;
}
.f_right {
    float: right !important;
}


a{color:#333;text-decoration:none}
a:hover{color:#be1b2f; text-decoration:underline}
.web_left_sidebar{width:230px}
.web_main_content {
    min-height: 400px;
    text-align: left;
    width: 985px;
}
.left_e{width:189px}
.web_left_sidebar h2,.left_h2{display:block;text-align:center;}
.web_left_sidebar #categories h2,.web_left_sidebar #categoriescss h2,.content_left h2.left_h2,#specials h2,.left_h2{background:url(../images/h2_bg.gif);font:700 12px/28px arial}
.box_categories,.sideBoxContent{position:relative;width:189px;padding-bottom:10px}
.informationul li{}
.informationul li a{background:url("../images/pro_li_bg.gif") no-repeat scroll right center transparent;width:230px;float:left;padding:5px 0; text-indent: 10px;}

.right_text .discription li{margin-bottom:5px;margin-left:20px;padding-left:20px;background-attachment:scroll;background-color:transparent;background-image:url(../images/li_bullets_small.jpg);background-repeat:no-repeat;background-position:left 4px}



.number_nav{display:inline;float:left}
.number_nav UL{font:12px Arial, Helvetica, sans-serif;list-style-type:none;color:#fff;margin:0;padding:0}
.number_nav UL LI{font-weight:700;background:#000;float:left;margin-right:8px;width:23px;cursor:pointer;line-height:17px;height:17px;text-align:center;filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75}
.img_switch_right{width:200px;height:auto;float:right}
.productSpecialPrice{font:bold 12px Arial,Helvetica,sans-serif;color:#BD1A1D}
.pro_title{ background:url(../images/bkg_toolbar.gif) repeat-x scroll left top #fff;display:block;font:100 22px Arial;text-indent:10px; height:28px; line-height:28px}
#product_all{background:url(../images/sprite_home.png) no-repeat scroll right -96px transparent;color:#06C;float:right;font:12px/1 Arial,Helvetica,sans-serif;padding:1px 10px}
.pro{margin-bottom:10px;background-attachment:scroll;background-color:transparent;background: none repeat scroll 0 0 #FFFFFF;}
.pro_ima{margin-bottom:10px;width:720px}
.centerBoxContentsProducts{display:inline;float:left;text-align:center;width:166px;height:auto;overflow:hidden;padding:4px;margin:5px;border:1px solid #ddd}
#block_items dl{border:1px solid #ddd;display:inline;float:left;height:260px;overflow:hidden;text-align:center;width:190px;margin:4px}
#block_items dl dt{height:163px}
#block_items dl dt a img{padding:4px}
.pro strong,.pro_b_pro strong{color:red;font-size:120%}
.navNextPrevCounter {
    font-size: 12px;
    margin: 0;
    text-align: center;
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0 5px;
    padding: 0.5em 0;
    white-space: nowrap;
}

.navNextPrevWrapper {
	text-align:center;
    
    
     
}
.forward{
	float:right;}
.centerBoxContentsAlsoPurchased{
	text-align:center;}
#TabTab03Con1,#TabTab03Con2,#TabTab03Con3{overflow:hidden;padding:4px}
#TabTab03Con1 dt,#TabTab03Con2 dt,#TabTab03Con3 dt,.right_product dt{margin-bottom:5px;overflow:hidden;position:relative;height:160px}
#TabTab03Con1 dd,#TabTab03Con2 dd,#TabTab03Con3 dd{margin-bottom:5px;overflow:hidden}
.right_left_h2{border-bottom:3px solid #A62A30;color:#000;font:bold 13px/30px Arial;height:30px;padding-left:10px}
.right_left_a_a{width:183px;height:240px;float:left;margin-left:4px;_margin-left:2px;border:1px solid #e2e2e2;margin-bottom:8px;margin-top:10px;padding:4px}
.right_left_a_a dt
.right_left_a_a dl{width:183px;margin-bottom:5px}
.right_left_a_a dt{width:183px;float:left;margin-bottom:5px;overflow:hidden;text-align:center}
.right_left_a_a dd{width:183px;float:left;height:100px;overflow:hidden}
.right_left_a_a dd h5{font-weight:700;font-size:12px;margin-bottom:6px}
.right_left_a_a dd p{margin-bottom:5px;background:url(../images/1_10.gif) no-repeat 2px 6px;padding-left:10px}
.right_left_a_a_p{font-size:12px;text-align:right}
.right_left_a_a_p a{color:#00F;text-decoration:underline}

.web_product_top{}
.web_product_top h1 {background: url(../images/main_r_title01.gif) no-repeat scroll left 7px transparent; text-indent: 50px; margin-bottom:10px}
.web_product_top_left{width:360px;margin-right:10px}

.web_product_top_mid{    padding-right: 20px;
    width: 350px;overflow:hidden}

.web_btn_buy {background: url(../images/add_cart.gif) no-repeat scroll 0 0 transparent; height: 97px; width: 195px; border: medium none; float:right}

.web_normalprice{text-decoration:line-through;color:#666;  color: #666666;
    font-size: 1.3em;
    font-weight: normal;
    text-decoration: line-through;}
.web_PriceDiscount{color:#666}
.web_SpecialPrice{color:#BD1A1D; font-size:2.5em;  font-weight: normal;}

.web_product_top_mid_price {
    border-bottom: 1px solid #DFD3CF;
    font-size: 14px;
    margin: 0 0 14px;
	text-align:right
}


.web_product_top_mid p{margin-bottom:10px}
.web_product_top_mid table{border-top:1px solid #ccc;border-left:1px solid #ccc;margin:6px auto}
.web_product_top_mid td{border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:4px}
.web_product_top_mid_a{border:1px solid #ccc;margin-bottom:6px;padding:4px}
.web_product_top_mid_b{background:url(../images/1_53.gif) no-repeat 0 0;padding-left:20px}



#spec-list ul li img{border:1px solid #ccc;width:50px;height:50px;cursor:pointer;padding:2px}
.left_b, .left_d {
    background-color: #FFFFFF;
    margin-bottom: 6px;
    width: 230px;
}
.left_b ul, .left_d dl {
    border-bottom: 1px dashed #CCCCCC;
    height: 60px;
    margin-bottom: 5px;
    padding-bottom: 3px;
    width: 230px;
}
.left_b li {
    float: left;
    height: 60px;
    margin-right: 5px;
    overflow: hidden;
    text-align: center;
    width: 80px;
}
.left_b .recent_li {
    font-size: 11px;
    height: 60px;
    text-align: left;
    width: 140px;
}
#recent_li  .left_b_h{ height:26px; overflow:hidden}

.right_text li{margin-bottom:6px;}

.breadcrumbs{float:left;width:99%;padding:0 0 5px}
.breadcrumbs a{margin:0 6px}
.right{overflow:hidden;float:right;width:750px;}
.right_h3{font-size:14px;font-weight:700;color:#000;margin-bottom:6px}
.right_top{width:780px;border:1px solid #ccc;margin-bottom:6px;padding:4px}
.right_top_left{width:430px;float:left;margin-bottom:6px}
.right_top_right{width:340px;float:right;margin-bottom:6px}
.right_top_right li{width:155px;float:left;margin-right:5px;margin-bottom:6px;font-weight:700;padding-left:10px}
.right_top_right_a{background:url(../images/1_39.gif) no-repeat 0 4px}
.right_top_right_b{background:url(../images/1_40.gif) no-repeat 0 4px}
.right_top_right_b a{color:#a82d2d}
.right_top_right_h5{font-size:14px;font-weight:700;margin-bottom:6px}
.right_text h5{font-size:12px;margin-bottom:5px}
.right_text dl{width:500px;margin-bottom:10px;padding:0 145px}
.right_text dt{width:120px;float:left;margin-right:5px;text-align:right;padding-top:3px}
.right_text dd{width:375px;float:left}
.right_text_w{width:350px;border:1px solid #ccc;height:18px}
.right_text_h{width:350px;border:1px solid #ccc;height:80px}
.right_text_a{width:770px;margin-bottom:8px;border-bottom:1px dashed #ccc;padding:0 10px 5px}
.right_text_a h5{font-size:12px;font-weight:400;margin-bottom:6px}
.right_text_a p{margin-bottom:6px;font-size:11px}
.right_text_a_a{border:1px solid #ccc;margin-bottom:5px;padding:4px}
.right_a{width:790px;margin-bottom:6px}
.right_a_a{width:250px;float:left;margin-right:3px;margin-bottom:10px;border:1px solid #ccc;padding:4px}
.right_a_a dl{width:250px;margin-bottom:5px}
.right_a_a dt{width:90px;float:left;margin-right:5px;height:100px;overflow:hidden}
.right_a_a dd{width:155px;float:left;height:100px;overflow:hidden}
.right_a_a dd h5{font-weight:700;margin-bottom:5px;font-size:12px}
.right_a_a dd p{background:url(../images/1_10.gif) no-repeat 3px 6px;margin-bottom:5px;padding-left:10px}
.right_b{width:742px;;margin-bottom:6px;border:1px solid #ccc;padding:4px}
.right_b_h5{font-size:14px;margin-bottom:6px;margin-top:6px;float:left;width:350px}
.right_b_more{width:380px;float:right;text-align:right;margin-bottom:6px}
.right_b_more a{color:#666;text-decoration:underline}
.right_b dl{width:160px;float:left;text-align:center;padding:0 12px}
.right_b dt,.right_b dd{margin-bottom:5px;overflow:hidden;}

.right_b_d{height:55px;overflow:hidden}
.right_product,.pro{margin-bottom:6px}
.right_left_b_product_d,.right_product_d{height:28px; overflow:hidden}
#productsListingBottomNumber,#newProductsDefaultListingTopNumber,.amountlinks{float:left;width:75%;padding-bottom:12px;padding-top:12px}

.box_specials .productSpecialPrice{font:12px/14px Arial,Helvetica,sans-serif}
.normalprice{text-decoration:line-through;color:#666}
.productPriceDiscount{color:#666}
.category_row_node{font-weight:700;line-height:24px}
.cate_row ul.product_line .pro_main{margin-right:24px;float:left;line-height:24px}

LABEL.inputLabel,LABEL.hiddenField,.password_forgot label{float:left;width:140px;margin-top:10px}
input,textarea,select{display:inline}
#step ul{height:46px;font-size:13px;color:#FFF;margin:14px 0}
#step ul li{padding:0 30px}
.step_future,.step_pass{width:18%;float:left;background:url(../images/xhtml_bg_bg.gif) no-repeat scroll center center transparent;height:36px;line-height:36px!important;text-indent:45px}
.step_pass{background:url(../images/xhtml_bg_bg2.gif) no-repeat scroll center center transparent}
.registered-users,.new-users{ float:left; width:45%;  min-height:240px; padding:10px 15px; background:#faf7ee url(../images/login-box.gif) 0 0 repeat-x; border:1px solid #bbb6a5; }
.new-users{float:right;}
.cwaccount{ background:#faf7ee url(../images/login-box.gif) 0 0 repeat-x; border:1px solid #bbb6a5;padding:10px 15px; }
.new-users h2,.registered-users h2,.cwaccount h2 { font-weight:bold; font-size:13px; margin:0 0 14px; padding:0 0 5px 23px; border-bottom:1px solid #ddd; background-position:0 1px; background-repeat:no-repeat; text-transform:uppercase }
.new-users h2,.cwaccount h2 { background-image:url(../images/i_page1.gif)}
.registered-users h2 { background-image:url(../images/i_page2.gif);}
#createAccountForm{ background-color:#fff}
#loginpage .input-text,.password_forgotten .input-text{ width:250px;  margin-top: 10px;}
#loginpage fieldset {
    border: 1px solid #CDCDCD;
    padding: 10px;
}

#checkout_confirmation #btn_submit{float:right;margin:12px}
.das1,.bas1{font-size:13px;font-weight:400;width:170px;height:32px;padding-left:5px;float:right;margin-right:60px;background:url(../images/submitbg4.gif) no-repeat left center transparent}
.required label{width:240px;float:left}
.street_address_div{width:210px;float:right}
.account_edit .contantustable input{width:250px}
.account_history_info #orderTotals .lineTitle{width:6em;float:left}
.account_history_info #orderTotals .amount{width:4em;float:right;margin-right:10px}
.account_history_info #orderTotals{width:170px;float:right}
.newslist_box li .articleSummary p{font-size:12px;text-decoration:none;display:block;width:170px;border-bottom:1px solid #fff;margin:0;padding:10px 0 10px 10px}
.newslist_box:hover
.newslist_box li a{color:#a81e51;text-decoration:none}
.newslist_box li a:hover{text-decoration:underline;color:#069;background-color:#E1E1E1}
.contactMain,.box fieldset{width:575px;color:#000;padding-right:0;padding-left:25px;border:1px solid #CCC;margin-bottom:12px;margin-top:12px}
.content #loginForm .contactMain .buttonRow,.contain #createAccountForm .buttonRow,.contain .contactMain .buttonRow,.right_text .contact .botton .buttonRow{margin-left:190px;display:block}
#bodyMain #loginForm .buttonRow{margin-left:175px;_margin-left:130px!important}
.box .botton .buttonRow{margin-left:220px;display:block}
.go_to_checkout,fieldset{color:#000;margin-right:0;margin-left:0;padding:10px}
.contactMain,.box fieldset.checkout_order-shopping-cart-customer-info{width:96%;padding:10px}
.go_to_checkout{color:#000;margin:14px 0;padding:10px}
.buttonRow input{padding:0 12px 12px 0}
.contain #loginForm .contactMain div.important a{margin-bottom:0}
.contactMain fieldset legend{font-size:16px;border-bottom:1px dashed #E5E5E5;width:98%;padding:5px}
.STYLE1,.alert{color:red}
input.ccreate3,input.ccreate4{background-color:#FFF;background-image:url(../images/btn_go2.gif);background-position:0 0;background-repeat:no-repeat;border:medium none;color:#000;cursor:pointer;font:bold 12px/21px Arial,Helvetica,sans-serif;height:24px;width:73px;margin:0;padding:0}
.tableHeading th{background:#ccc;height:24px}
#myAccountOrdersStatus .tableHeading th{background:#fdd211;height:24px;border-right-width:1px;border-right-style:solid;border-right-color:#FFF}
.account_password{padding-left:160px;background-image:url(../images/Banking-Icons2.gif);background-repeat:no-repeat;background-color:#fff;border:1px solid #ccc;color:#000;float:left;font:13px/19px Arial,Helvetica,sans-serif;padding-top:24px;padding-right:0;width:530px;background-position:24px center}
.password_forgot{float:right;overflow:hidden;padding:12px}
.password_forgot .contain{width:100%;float:left;display:block}
.contain .right .password_forgotten .buttonRow input{margin-left:155px}
.news .contact #TabTab03Con1,.news .contact #TabTab03Con2,.contact #TabTab03Con1,.contact #TabTab03Con2{width:100%;border:none}
#productinfo_mainimages,#reviewWriteMainImage{float:left;width:310px}
.product_reviews_r,.reviewsright{width:400px;float:left}
#productReviewsDefaultPrice,#reviewsWritePrice{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:red;margin-bottom:10px;margin-top:10px}
.product_reviews_write .reviewsright .buttonRow{margin-bottom:10px;margin-top:10px}
.contact_us #contactUsForm,.cotiniu{padding-bottom:10px;padding-top:10px}
.contact_us .buttonRow{margin-left:235px;_margin-left:120px;width:0;_width:50px;float:left}
.cart_tr_r{color:#900;font-weight:700;line-height:30px;padding-right:10px;text-align:right}
.shoppingCartBox .buttonRow{float:left;margin-bottom:24px;margin-left:4px;width:30%}
.shoppingCartBox .forward{float:right;width:19%}
#delivery_account_shopping_div h2,#billing_account_shopping_div h2{background:#CCC;line-height:30px}
.dir_down_note span{font-weight:700;font-size:14px;color:red;float:left;height:50px}
.dir_down_note,.checkout_selected_payment_order_num{margin-bottom:12px}
.faq h2{font-size:14px;margin-top:12px;margin-bottom:10px}
.about_us .content_bottom{width:98%}
.successBox .box .shoppingOrderTotals{color:#900;font-weight:700;line-height:30px;text-align:right}

.pro_img_2 dl{display:inline;float:left;overflow:hidden;text-align:center;width:100px;margin:0 20px}
.pro_img_2 img{height:100px;width:100px}
.product_info{margin-bottom:8px;width:1001px;padding:4px 0}
.bread{margin-bottom:20px}
.content_boder #allright .hot_pro #recent-orders dt{width:50px;float:left;text-align:center}
.content_boder #allright .hot_pro #recent-orders dd{width:285px;float:left}
.content_boder #allright .hot_pro{border:1px solid #CCC;width:370px;float:left;margin-right:12px}
.content_boder #allright .hot_pro .box_testimonials-manager{border:1px solid #CCC;width:370px;float:right}
.content_boder #allright #recent-orders,.content_boder #allright #testimonials-manager{padding-top:10px;padding-bottom:10px;padding-left:10px}
.content_boder #allright #testimonials-manager{padding:10px}
.buttoncreatesuccessleft{background-image:url(../images/button_bg_bg.gif);background-repeat:no-repeat;color:#FFF;float:left;height:25px;margin-left:24px;margin-top:24px;padding-left:30px;padding-top:8px;width:100px}
.buttoncreatesuccessright{background-image:url(../images/button_bg_bg.gif);background-repeat:no-repeat;color:#FFF;float:left;height:25px;margin-left:200px;margin-top:24px;padding-left:20px;padding-top:8px;width:100px}
.buttoncreatesuccessright a,.buttoncreatesuccessleft a{color:#FFF}
#myAccountShipInfo label,#myAccountPaymentInfo label{float:left;margin-right:120px;text-align:right;width:125px}
.ahinfo14 h3{font-size:12px;font-weight:bolder}
.informationul .selected{color:#069}
.cart_table table{background-color:#ccc}
.cart_table tr{background-color:#FFF}
.account-payment h4{width:170px;float:left;margin:0;padding:0}
.account-payment div{float:left;width:200px}
.inf_font{margin-bottom:12px;padding:12px}
.inf_font h3{font-size:14px;font-weight:700}
.inf_font h4{font-size:13px;font-weight:bolder}
.s_address_a{background-image:url(../images/s_address_a.gif);width:175px;height:35px;float:left;margin:12px}
.b_address_a{background-image:url(../images/b_address.gif);width:175px;height:35px;float:left;margin:12px}
.ahd_node{font-size:16px;font-weight:700;margin-bottom:10px}
.add{    background: url(../images/add_cart.gif) repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 94px;
    width: 190px;}
.a_div .img_p{margin-top:0;text-align:center;width:940px}
.a_div .img_p img{width:940px}
.content_bottom h4,.block_full h4,.block_full h3{font-weight:700}
#enquiry{width:289px;height:115px}
.inf_font p a{color:#033B6A}
.content_bottom_news h4{font-size:13px;font-weight:700}
#faq{border:1px solid #ddd;padding-bottom:20px}
#faq h3{color:#333;font:700 13px/37px Arial;margin-bottom:8px;text-indent:30px;text-align:left}
#partners{border-top:1px dotted #DCDCDC;padding:0 46px}
#partners h3{color:#333;font:700 13px/37px Arial;margin:0 auto}
#specials{margin-top:10px;margin-bottom:10px}
.box_specials,#recent-orders{margin-bottom:10px;border:1px solid #ddd; border-top:none}
#box_specials{overflow:hidden;-moz-border-bottom-colors:none;-moz-border-image:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#FFF;border-right:1px solid #CCC;color:#000;border-color:0 #CCC #CCC;border-style:none solid solid;border-width:medium 1px 1px;padding:9px 0 9px 7px}
#newslist{border:1px solid #CCC}
.blue_con{clear:both;margin-top:10px;padding:12px}
.blue_con h1{font-weight:700;text-indent: 10px;}
.blue_con p{margin:0;padding:0 12px}
.clearb{border:0 none;clear:both;font-size:12px;margin:0;padding:0}
#whybuy li{float:left;margin:0;padding:0}




#reviewsmain hr{color:#CCC}
/**product_info*/
.box-2{border:1px solid #ddd;border-top:none;height:100%;overflow:hidden;}
.tle-6{height:28px;background:url(../images/bg-tle-103.gif) repeat-x 0 bottom;font-size:14px;font-weight:bold;}
.tle-6 .tle{float:left;margin-left:5px;background:url(../images/bg-tle.jpg) repeat-x 0 0;text-align:center;padding:0 25px;border:1px solid #ddd;height:26px;line-height:26px;}
.tle-6 .tle-hover{float:left;text-align:center;padding:0 25px;border:1px solid #ddd;height:27px;line-height:27px;border-bottom:none;background:#fff;overflow:hidden;}
#blocktitle{background:none repeat scroll 0 0 #fff;clear:both;height:27px;}
#reviewtitle,#caretitle,#paymenttitle{background:url(../images/bg-tle.jpg) repeat-x 0 0;cursor:pointer;float:left;font-weight:700;line-height:26px;text-align:center;border:1px solid #ddd;margin:0 3px; padding:0 25px;border-bottom:none}
#descriptiontitle{background:none repeat scroll 0 0 transparent;cursor:pointer;float:left;font-weight:700;line-height:26px;text-align:center;border:1px solid #ddd;margin-right:3px;padding:0 25px; border-bottom:none; border-bottom:1px solid #fff;}
#block_content{border:1px solid #ddd;margin-bottom:10px;word-wrap:break-word;padding:10px}
#block_content table{ border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
#block_content table td{ border-right:1px solid #ddd; border-top:1px solid #ddd; padding:5px; height:23px}

.pageresults{height:30px}
.pageresults strong,.greetUser font{color:#656565}

.reviews_left{width:200px;float:left}
.reviews_left img{width:200px;height:auto;margin-top:5em}
.reviews_right{width:530px;display:table}
.reviews_right h3{font-size:14px}
img,#loginBody #createAccountForm .contactMain fieldset,#loginBody #createAccountDirectlyForm .contactMain fieldset{border:0}
ul,li{list-style:none}
#clear,.clear,.right_left_b_product_d,.products_new .right_product .right_product_d,.web_main_block .right_product .right_product_d,.clearBoth{clear:both}
.left_h2 a,#specials h2 a{color:#fff}
#news_h1,.content_bottom_h2,.content_bottom_news h1{font-size:16px;font-weight:700}
.pro_b_pro dl dt,.products_new .right_product dt,.web_main_block .right_product dt,.tableHeading,.cartPhotoDisplay,.rowOdd,.rowEven td,.cartQuantity input,#faq p,#partners p{text-align:center;line-height:230%}
.web_product_top_mid h1,.right_h1,#reviewsWriteHeading{font-size:14px;font-weight:700;color:#000;margin-bottom:10px;border-bottom:1px dashed #ccc;padding-bottom:6px}
.web_product_bottom{margin-top:6px}
.right_top_right_b a:hovber,.right_text p a:hover,.right_b_more a:hover{color:#000;text-decoration:underline}
li.required,#integeredCheckoutShipping #wizard .botton .botton_r,#integeredCheckoutShipping .botton .botton_r{margin-top:12px}
#body_all .contain .go_to_checkout label,#shoppingcartBody #body_all .contain input,#body_all .contain .floatingBox input,#body_all .contain .floatingBox label,#body_all .contain .floatingBox select,.a_div,#productinfoBody #content .product_info_form input{margin-top:0}
#body_all #content .right .contact_us .buttonRow input,.content_boder #allright .hot_pro #recent-orders P{margin:0}
#categories ul a:hover,#categoriescss ul a:hover,.even_line{background:none repeat scroll 0 0 #CCC}
.size{width:370px}
h4.optionName{width:40px;float:left} 
.back{width:330px;float:left}



.slide-pic li,.slide-txt SPAN{display:none}
.slide-li .cur A,.slide-li A:hover{color:#333;text-decoration:none}
.successBox .box .block_full h3{font-size:160%;margin:0;padding:0 0 5px}
.pro dt,.pro dd,.pro_b_pro dt,.pro_b_pro dd,.right_text p{margin-bottom:5px}
#shoppingcartBody .shoppingCartBox #TabTab03Con1 dl,#shoppingcartBody .shoppingCartBox #TabTab03Con2 dl,#shoppingcartBody .shoppingCartBox #TabTab03Con3 dl{width:13.9%}
.holiday_price{color:#BD1A1D;margin-right:6px}
.holiday_save{color:#357DCB;margin-left:5px}
.product_all a{color:#a72d2c}
#testimonials-manager{ padding:9px; border:1px solid #ddd}
#testimonials-manager ul .testimonials_li1 {
    float: left;
    text-align: right;
    width: 50%;
}
#testimonials-manager ul .testimonials_li2 {
    float: right;
    width: 50%;
}
.ro_tm .box_recent-orders{border:1px solid #CCC;width:50%}
.ro_tm .box_testimonials-manager{border:1px solid #CCC;width:49%;height:403px}
.ro_tm #recent-orders dd{float:left;width:285px}
.ro_tm .left_h2{border-bottom:1px solid #CCC;font-size:14px;font-weight:700;height:27px;line-height:27px;padding-left:24px;color:#666;background:none;border-style:none none solid}
.ro_tm #recent-orders{margin-bottom:10px;border:none}
.ro_tm #recent-orders dl{border-bottom:1px dotted #CCC;padding:0}
.ro_tm #testimonials-manager{border:none}

.wucolor{color:#900}
#productPrices .price_tax li{float:left;list-style:none outside none}
#productPrices .price_tax li select{width:40px;margin:0}
.contactMain input,.contactMain select,.box fieldset input,.box fieldset select,.content .inputLabel,.content #loginForm .contactMain .buttonRow input,.content .contactMain input,.content .contactMain select,#contactUsForm #enquiry,.account_edit .box input,.account_edit .box select,.col-main .not_a_member_account_edit .box input,.col-main .not_a_member_account_edit .box select,#body_all .contain input,/#body_all .contain label,/#body_all .contain select,*/.product_reviews_write .reviewswrite .buttonRow,.content_boder #allright .hot_pro #recent-orders dl,#myAccountShipInfo,#myAccountPaymentInfo,.img_p,#loginForm input,#createAccountForm input,#createAccountForm select,#body #content .contactMain input,#body #content .contactMain select{margin-top:10px}
#comments{border:1px solid #CCC;padding:10px}
#comments textarea{border:1px solid #CCC;height:55px;width:100%}


#fancybox-overlay{background:none repeat scroll 0 0 #000;bottom:0;display:none;left:0;position:fixed;right:0;top:0;z-index:1100}
#fancybox-wrap{display:none;opacity:1;width:545px;height:410px;top:300px;left:200px;position:absolute;z-index:1101;margin:0;padding:20px}
#fancybox-outer{background:none repeat scroll 0 0 #FFF;height:100%;position:relative;width:100%}
.fancy-bg{border:0 none;height:20px;position:absolute;width:20px;z-index:1001;margin:0;padding:0}
#fancy-bg-n{background-image:url(../images/fancybox-x.png);left:0;top:-20px;width:100%}
#fancy-bg-ne{background-image:url(../images/fancybox.png);background-position:-40px -162px;right:-20px;top:-20px}
#fancy-bg-e{background-image:url(../images/fancybox-y.png);background-position:-20px 0;height:100%;right:-20px;top:0}
#fancy-bg-se{background-image:url(../images/fancybox.png);background-position:-40px -182px;bottom:-20px;right:-20px}
#fancy-bg-s{background-image:url(../images/fancybox-x.png);background-position:0 -20px;bottom:-20px;left:0;width:100%}
#fancy-bg-sw{background-image:url(../images/fancybox.png);background-position:-40px -142px;bottom:-20px;left:-20px}
#fancy-bg-w{background-image:url(../images/fancybox-y.png);height:100%;left:-20px;top:0}
#fancy-bg-nw{background-image:url(../images/fancybox.png);background-position:-40px -122px;left:-20px;top:-20px}
#fancybox-inner{top:10px;left:10px;width:525px;overflow:auto;outline:medium none;position:absolute;margin:0;padding:0}
#fancybox-close{background-image:url(../images/fancybox.png);background-position:-40px 0;cursor:pointer;display:none;height:30px;position:absolute;right:-15px;top:-15px;width:30px;z-index:1103}
#fancybox-left,#fancybox-right{background-image:url(../images/blank.gif);bottom:0;cursor:pointer;display:none;height:100%;outline:medium none;position:absolute;width:35%;z-index:1102}
#fancybox-left{left:0}
#fancybox-left-ico,#fancybox-right-ico{cursor:pointer;display:block;height:30px;left:-9999px;margin-top:-15px;position:absolute;top:50%;width:30px;z-index:1102}
#fancybox-right{right:0}
#fancybox-left-ico{background-image:url(../images/fancybox.png);background-position:-40px -30px}
#fancybox-right-ico{background-image:url(../images/fancybox.png);background-position:-40px -60px}
#fancybox-inner-img{background:url(../images/note.png) no-repeat 20px 15px transparent;height:310px}
#fancybox-button{}
#fancybox-button-left{float:left;margin-left:25px}
#fancybox-button-left-1{display:block;cursor:pointer}
#fancybox-button-left-2{display:none;cursor:pointer}
#fancybox-button-right{float:left;margin-left:110px;}
#fancybox-button-right-1{display:block}
#fancybox-button-right-2{display:none}


/* web_banner */
.web_banner{position:relative;display:block;padding-top:2px;}
.banner_font{position:absolute;top:36px;right:20px;float:right;display:block;width:418px;line-height:20px;color:#565656;}
.banner_font strong{ font-size:14px;text-transform: capitalize;}
.banner_font_size{ font-size:25px}
.banner_pro_name{ font-size:16px}
.banner_pro_price{padding: 10px 0;}
.banner_normalprice{ font-size:15px; text-decoration:line-through}

/*featured categories*/
.index_pro_list_block {
    margin-top: 8px;
}
.index_pro_list {
    display: inline;
    float: left;
    margin: 0 0 1px !important;
    width: 374px;
}
.index_pro_list_font {
    float:left;
    position: relative;
}
.index_pro_list img {
    border: medium none;
    margin: 0 !important;
    padding: 0;
}
.index_pro_list_font span {
    color: #F0F0F0;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    left: 10px;
    line-height: 13px;
    position: absolute;
    top: 95px;
    width: 173px;
}
.index_pro_list_pic {
   /*float: left;*/
}
/*end*/

/*also like */
.scroller{position:relative;left:25px;overflow:hidden}
.scroller .section{width:730px;height:180px;float:left;overflow:hidden}
.feature{height:200px;overflow:hidden;font-size:0;position:relative;margin:10px 0;padding:4px}
#my-glider{position:relative}
.section dl{width:120px;float:left;text-align:center;overflow:hidden;padding:0 3px; margin:5px}
.section dt{width:120px;height:110px;float:left;margin-bottom:5px;overflow:hidden;position:relative;text-align:center}
.section dd{width:120px;float:left;height:30px;overflow:hidden;font-size:12px}
.scroller .contenta{width:10000px;height:170px}
#prevLink{background-image:url(../images/cli_l.gif);background-repeat:no-repeat;display:block;height:25px;left:10px;overflow:hidden;position:absolute;text-indent:-99999px;top:40%;width:25px}
#nextLink{background-image:url(../images/cli_r.gif);background-repeat:no-repeat;display:block;height:25px;overflow:hidden;position:absolute;right:7px;text-indent:-99999px;top:40%;width:25px}
/*end*/

/*shoppingcart*/


/**/
/*search*/


.advanced_search input {margin:10px}
.advanced_search form .advanced_keyword,.floatingBox{margin:10px; padding:10px;	border: 1px solid #ddd;}
 .floatingBox select{margin:5px;}
.advanced_search fieldset.floatingBox{float:left;width:300px;}
.floatingBox select{width:180px;}
.floatingBox select option{width:280px;}
.advanced_search form .buttonRow.forward{float:right;padding-right:40px;}
.advanced_search form .buttonRow.forward input {margin:0;padding:0;};
/**/

.forward, #shoppingCartDefault #PPECbutton {
	float: right;
}
